@charset "UTF-8";
*, *:before, *:after{
	box-sizing: border-box;
}

body{
    margin: 0px;
    font-size: 1rem;
    font-family: 'Merriweather', serif;
    color: #261210;
    background-color: #C5D7D9;
    background: linear-gradient(141deg, #C5D7D9 0%, #AA9F92 51%, #D76E42 75%);
}
.backToTop {
    text-align: right;
    margin-right: 60px;
    margin-top: 70px;
    margin-bottom: 30px;
}

#container{
	width:960px;
	margin: 0px auto;
	background-color:#F2F2F0;	
}

h1, h2, h3, h4, h5, h5, h6{
	font-family:'Black Han Sans', sans-serif;
	font-weight: normal;
	color:#261210;
}

a:link, a:visited{
	color:#9E5C49;
	text-decoration: none;
}

a:hover, a:active{
	color:#788F97;
	text-decoration: none;
}

nav ul{
    padding-left: 0px;
    text-align: right;
    list-style-type: none;
    margin-left: 0px;
}

nav ul li{
    display: inline-block;
    list-style-type: none;
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 40px;
    padding-bottom: 20px;
}
header h1 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: -10px;
}
h1 {
    text-align: center;
}
header h2 {
    text-align: center;
    margin-top: -10.5px;
}
#destinations h2 {
    text-align: center;
    margin-bottom: -0.5px;
}
#destinations {
    padding: 0;
    border-style: solid;
    border-radius: 50px;
    margin: 55px;
    border-color: #5D3332;
}
.destination {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    margin-left: 20px;
    margin-right: 20px;
}
.destinationDerails h3 {
    text-align: left;
    margin-left: 30px;
}
#food h2 {
    text-align: center;
    margin-bottom: -0.5px;
}
#tipsBox {
    justify-content: space-between;
    margin-left: 50px;
    margin-right: 50px;
    display: flex;
}
.tips {
    width: 28%;
}
#food {
    padding: 0px;
    margin: 55px;
    border-radius: 50px;
    border-style: solid;
    border-color: #4C594A;
}
.food {
    display: flex;
    justify-content: space-between;
    margin-left: 20px;
    margin-bottom: 50px;
    margin-right: 20px;
}
.food h3 {
    text-align: left;
}
#stays p {
    margin-left: 20px;
    margin-right: 20px;
}
a {
    font-weight: bolder;
    font-size: large;
}
.destination img {
    margin-right: 20px;
    border: thin solid #8D99AF;
    border-bottom-right-radius: 150px;
    /* [disabled]border-top-right-radius: 160px; */
    border-top-left-radius: 150px;
    border-bottom-left-radius: 150px;
    -webkit-box-shadow: 0px 8px #8D99AF;
    box-shadow: 0px 8px #8D99AF;
}
.food img {
    margin-right: 20px;
    border: thin solid #8D99AF;
    border-bottom-left-radius: 150px;
    border-bottom-right-radius: 150px;
    border-top-right-radius: 150px;
    -webkit-box-shadow: 0px 8px #8D99AF;
    box-shadow: 0px 8px #8D99AF;
}
#transport {
    margin-left: 50px;
    margin-right: 50px;
}
#transport h3 {
    margin-bottom: -10px;
    margin-top: 40px;
}
#stays {
    margin-left: 55px;
    margin-right: 55px;
    margin-top: 55px;
    margin-bottom: 55px;
    border-style: solid;
    border-radius: 50px;
    border-color: #BE4013;
}

.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
}

.fa:hover {
    opacity: 0.7;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
